@import "description.scss";

.wrapper {
  display: flex;
  align-items: flex-start;
  padding-bottom: 9px;
}

.icon {
  min-width: 24px;
  height: 24px;
  margin-right: 20px;
}

.text {
  @include d_big_text;
}
